gcl27 (2.7.1-32) unstable; urgency=medium

  * Version_2_7_2pre35
  * Bug fix: "FTBFS: ERROR: See make.log.", thanks to Santiago Vila
    (Closes: #1140970).

 -- Camm Maguire <camm@debian.org>  Sun, 05 Jul 2026 14:49:40 -0400

gcl27 (2.7.1-31) unstable; urgency=medium

  * Version_2_7_2pre34

 -- Camm Maguire <camm@debian.org>  Sat, 27 Jun 2026 13:32:41 -0400

gcl27 (2.7.1-30) unstable; urgency=medium

  * Version_2_7_2pre33

 -- Camm Maguire <camm@debian.org>  Sat, 27 Jun 2026 08:08:41 -0400

gcl27 (2.7.1-29) unstable; urgency=medium

  * Version_2_7_2pre32

 -- Camm Maguire <camm@debian.org>  Wed, 24 Jun 2026 13:31:07 -0400

gcl27 (2.7.1-28) unstable; urgency=medium

  * Version_2_7_2pre31

 -- Camm Maguire <camm@debian.org>  Tue, 23 Jun 2026 18:35:51 -0400

gcl27 (2.7.1-27) unstable; urgency=medium

  * Version_2_7_2pre30

 -- Camm Maguire <camm@debian.org>  Tue, 23 Jun 2026 14:54:29 -0400

gcl27 (2.7.1-26) unstable; urgency=medium

  * Version_2_7_2pre28

 -- Camm Maguire <camm@debian.org>  Mon, 15 Jun 2026 21:26:01 -0400

gcl27 (2.7.1-25) unstable; urgency=medium

  * Version_2_7_2pre27

 -- Camm Maguire <camm@debian.org>  Mon, 15 Jun 2026 16:32:01 -0400

gcl27 (2.7.1-24) unstable; urgency=medium

  * Version_2_7_2pre26

 -- Camm Maguire <camm@debian.org>  Wed, 27 May 2026 13:56:49 -0400

gcl27 (2.7.1-23) unstable; urgency=medium

  * Version_2_7_2pre25

 -- Camm Maguire <camm@debian.org>  Wed, 27 May 2026 11:42:57 -0400

gcl27 (2.7.1-22) unstable; urgency=medium

  * Version_2_7_2pre24

 -- Camm Maguire <camm@debian.org>  Fri, 22 May 2026 11:28:34 -0400

gcl27 (2.7.1-21) unstable; urgency=high

  * Version_2_7_2pre23
  * Bug fix: "FTBFS on loong64: Killed after 3 days of "Tick"",
    thanks to Sebastian Ramacher (Closes: #1135720).

 -- Camm Maguire <camm@debian.org>  Sat, 16 May 2026 08:55:17 -0400

gcl27 (2.7.1-20) unstable; urgency=medium

  * Version_2_7_2pre20

 -- Camm Maguire <camm@debian.org>  Thu, 14 May 2026 07:46:39 -0400

gcl27 (2.7.1-19) unstable; urgency=medium

  * Version_2_7_2pre20
  * Bug fix: "FTBFS with make --shuffle=reverse: make[1]: ***
    [Makefile:1044: all] Error 2 shuffle=reverse", thanks to Lucas
    Nussbaum (Closes: #1105309).

 -- Camm Maguire <camm@debian.org>  Wed, 13 May 2026 08:09:13 -0400

gcl27 (2.7.1-18) unstable; urgency=medium

  * Version_2_7_2pre17

 -- Camm Maguire <camm@debian.org>  Thu, 23 Apr 2026 08:50:18 -0400

gcl27 (2.7.1-17) unstable; urgency=medium

  * Version_2_7_2pre16

 -- Camm Maguire <camm@debian.org>  Tue, 21 Apr 2026 08:06:06 -0400

gcl27 (2.7.1-16) unstable; urgency=medium

  * Version_2_7_2pre15

 -- Camm Maguire <camm@debian.org>  Mon, 13 Apr 2026 13:20:04 -0400

gcl27 (2.7.1-15) unstable; urgency=medium

  * Version_2_7_2pre14

 -- Camm Maguire <camm@debian.org>  Thu, 19 Mar 2026 17:11:00 -0400

gcl27 (2.7.1-14) unstable; urgency=medium

  * Version_2_7_2pre13

 -- Camm Maguire <camm@debian.org>  Sat, 14 Mar 2026 09:00:11 -0400

gcl27 (2.7.1-13) unstable; urgency=medium

  * Version_2_7_2pre12

 -- Camm Maguire <camm@debian.org>  Wed, 04 Mar 2026 07:04:09 -0500

gcl27 (2.7.1-12) unstable; urgency=medium

  * Version_2_7_2pre11
  * Bug fix: "FTBFS with glibc 2.43 due to ISO C23 const return types",
    thanks to Aurelien Jarno (Closes: #1128546).
  * Bug fix: "Update/add debconf template translation [INTL:ca]", thanks
    to Carles Pina i Estany (Closes: #1118704).
  * Bug fix: "[INTL:sv] Swedish strings for gcl27 debconf", thanks to
    Martin Bagge / brother (Closes: #1122744).
  * Bug fix: "[INTL:es] Spanish translation of gcl27 debconf template",
    thanks to Camaleón (Closes: #1108096).
  * Bug fix: "FTBFS: SIMPLE-ERROR: SAVE-EXEC is unable to save to file
    "saved_acl2.c", because its directory does not exist.",
    thanks to Santiago Vila (Closes: #1128663).

 -- Camm Maguire <camm@debian.org>  Wed, 25 Feb 2026 08:23:26 -0500

gcl27 (2.7.1-11) unstable; urgency=medium

  * Version_2_7_2pre10

 -- Camm Maguire <camm@debian.org>  Sun, 22 Feb 2026 11:52:14 -0500

gcl27 (2.7.1-10) unstable; urgency=medium

  * Version_2_7_2pre9

 -- Camm Maguire <camm@debian.org>  Thu, 19 Feb 2026 17:21:25 -0500

gcl27 (2.7.1-9) unstable; urgency=medium

  * Version_2_7_2pre8

 -- Camm Maguire <camm@debian.org>  Thu, 19 Feb 2026 16:06:23 -0500

gcl27 (2.7.1-8) unstable; urgency=medium

  * Bug fix: "FTBFS: /tmp/gazonk_6005_0.c:21:63: error: implicit
    declaration of function '__builtin_c23_va_start'; did you mean
    '__builtin_ms_va_start'? [-Wimplicit-function-declaration]",
    thanks to Santiago Vila (Closes: #1114119).
  * Version_2_7_2pre7

 -- Camm Maguire <camm@debian.org>  Sun, 21 Sep 2025 14:06:45 -0400

gcl27 (2.7.1-7) unstable; urgency=medium

  * Version_2_7_2pre6
  * Bug fix: "[INTL:nl] Dutch debconf templates translation", thanks to Frans Spiesschaert (Closes: #1106482).

 -- Camm Maguire <camm@debian.org>  Thu, 29 May 2025 19:11:18 -0400

gcl27 (2.7.1-6) unstable; urgency=medium

  * Version_2_7_2pre5

 -- Camm Maguire <camm@debian.org>  Wed, 14 May 2025 02:58:40 -0400

gcl27 (2.7.1-5) unstable; urgency=medium

  * Version_2_7_2pre4
  * Bug fix: "[INTL:pt] Portuguese translation - debconf messages", thanks
    to Américo Monteiro (Closes: #1104887).
  * Bug fix: "[INTL:de] updated German debconf translation", thanks to
    Helge Kreutzmann (Closes: #1104918).

 -- Camm Maguire <camm@debian.org>  Sat, 10 May 2025 19:27:15 -0400

gcl27 (2.7.1-4) unstable; urgency=medium

  * Version_2_7_2ore3

 -- Camm Maguire <camm@debian.org>  Sat, 03 May 2025 09:21:20 -0400

gcl27 (2.7.1-3) unstable; urgency=medium

  * Version_2_7_2ore2

 -- Camm Maguire <camm@debian.org>  Tue, 22 Apr 2025 20:39:18 -0400

gcl27 (2.7.1-2) unstable; urgency=medium

  * Version_2_7_2ore1

 -- Camm Maguire <camm@debian.org>  Fri, 11 Apr 2025 20:30:34 -0400

gcl27 (2.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Thu, 10 Apr 2025 21:39:17 -0400

gcl27 (2.7.0-36) unstable; urgency=medium

  * Version_2_7_0pre39

 -- Camm Maguire <camm@debian.org>  Mon, 24 Mar 2025 16:30:46 -0400

gcl27 (2.7.0-35) unstable; urgency=medium

  * Version_2_7_0pre38
  * Bug fix: "ftbfs with GCC-15", thanks to Matthias Klose (Closes:
    #1096686).

 -- Camm Maguire <camm@debian.org>  Thu, 06 Mar 2025 10:54:11 -0500

gcl27 (2.7.0-34) unstable; urgency=medium

  * Version_2_7_0pre37
  * Bug fix: "outdated debconf version constraint; inhibits support for
    debconf-2.0/cdebconf", thanks to Gioele Barabucci (Closes: #1096166).

 -- Camm Maguire <camm@debian.org>  Tue, 18 Feb 2025 12:50:30 -0500

gcl27 (2.7.0-33) unstable; urgency=medium

  * Version_2_7_0pre36

 -- Camm Maguire <camm@debian.org>  Sat, 08 Feb 2025 15:29:48 -0500

gcl27 (2.7.0-32) unstable; urgency=medium

  * Version_2_7_0pre35

 -- Camm Maguire <camm@debian.org>  Sun, 02 Feb 2025 12:00:42 -0500

gcl27 (2.7.0-31) unstable; urgency=medium

  * Version_2_7_0pre34

 -- Camm Maguire <camm@debian.org>  Fri, 17 Jan 2025 18:42:15 -0500

gcl27 (2.7.0-30) unstable; urgency=medium

  * Version_2_7_0pre33

 -- Camm Maguire <camm@debian.org>  Fri, 27 Dec 2024 13:21:13 -0500

gcl27 (2.7.0-29) unstable; urgency=medium

  * Version_2_7_0pre32

 -- Camm Maguire <camm@debian.org>  Mon, 09 Dec 2024 10:00:39 -0500

gcl27 (2.7.0-28) unstable; urgency=medium

  * Version_2_7_0pre31

 -- Camm Maguire <camm@debian.org>  Wed, 04 Dec 2024 13:25:14 -0500

gcl27 (2.7.0-27) unstable; urgency=medium

  * Version_2_7_0pre30

 -- Camm Maguire <camm@debian.org>  Wed, 04 Dec 2024 07:48:31 -0500

gcl27 (2.7.0-26) unstable; urgency=medium

  * Version_2_7_0pre29

 -- Camm Maguire <camm@debian.org>  Sat, 23 Nov 2024 11:33:30 -0500

gcl27 (2.7.0-25) unstable; urgency=medium

  * Bug fix: "needs rebuild against dh-elpa >=2.1.5", thanks to
    spwhitton@spwhitton.name; (Closes: #1077103).

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jul 2024 12:07:24 -0400

gcl27 (2.7.0-24) unstable; urgency=medium

  * Version_2_7_0pre27

 -- Camm Maguire <camm@debian.org>  Fri, 19 Jul 2024 15:04:27 -0400

gcl27 (2.7.0-23) unstable; urgency=medium

  * Version_2_7_0pre26

 -- Camm Maguire <camm@debian.org>  Sun, 28 Apr 2024 22:13:09 -0400

gcl27 (2.7.0-22) unstable; urgency=medium

  * Version_2_7_0pre25

 -- Camm Maguire <camm@debian.org>  Sun, 28 Apr 2024 07:55:48 -0400

gcl27 (2.7.0-21) unstable; urgency=high

  * Version_2_7_0pre24
  * Bug fix: "recent libc6-dev change causes XDR support to be dropped",
    thanks to Aurelien Jarno (Closes: #1065207).

 -- Camm Maguire <camm@debian.org>  Fri, 15 Mar 2024 20:00:19 -0400

gcl27 (2.7.0-20) unstable; urgency=medium

  * Version_2_7_0pre23

 -- Camm Maguire <camm@debian.org>  Thu, 29 Feb 2024 06:51:25 -0500

gcl27 (2.7.0-19) unstable; urgency=medium

  * Version_2_7_0pre22

 -- Camm Maguire <camm@debian.org>  Wed, 28 Feb 2024 13:35:45 -0500

gcl27 (2.7.0-18) unstable; urgency=medium

  * Version_2_7_0pre21

 -- Camm Maguire <camm@debian.org>  Sat, 24 Feb 2024 08:40:29 -0500

gcl27 (2.7.0-17) unstable; urgency=medium

  * Version_2_7_0pre20

 -- Camm Maguire <camm@debian.org>  Fri, 23 Feb 2024 12:23:51 -0500

gcl27 (2.7.0-16) unstable; urgency=medium

  * Version_2_7_0pre19

 -- Camm Maguire <camm@debian.org>  Thu, 22 Feb 2024 22:03:20 -0500

gcl27 (2.7.0-15) unstable; urgency=medium

  * Version_2_7_0pre18

 -- Camm Maguire <camm@debian.org>  Thu, 22 Feb 2024 15:00:44 -0500

gcl27 (2.7.0-14) unstable; urgency=medium

  * Version_2_7_0pre17

 -- Camm Maguire <camm@debian.org>  Wed, 21 Feb 2024 08:03:46 -0500

gcl27 (2.7.0-13) unstable; urgency=medium

  * Version_2_7_0pre16

 -- Camm Maguire <camm@debian.org>  Wed, 21 Feb 2024 00:17:54 -0500

gcl27 (2.7.0-12) unstable; urgency=medium

  * Version_2_7_0pre15

 -- Camm Maguire <camm@debian.org>  Mon, 19 Feb 2024 19:08:05 -0500

gcl27 (2.7.0-11) unstable; urgency=medium

  * Version_2_7_0pre14

 -- Camm Maguire <camm@debian.org>  Mon, 19 Feb 2024 11:04:51 -0500

gcl27 (2.7.0-10) unstable; urgency=medium

  * Version_2_7_0pre13

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jan 2024 20:17:32 -0500

gcl27 (2.7.0-9) unstable; urgency=medium

  * Version_2_7_0pre12

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jan 2024 18:09:15 -0500

gcl27 (2.7.0-8) unstable; urgency=medium

  * Version_2_7_0pre11

 -- Camm Maguire <camm@debian.org>  Sun, 28 Jan 2024 10:36:24 -0500

gcl27 (2.7.0-7) unstable; urgency=medium

  * Version_2_7_0pre10

 -- Camm Maguire <camm@debian.org>  Sat, 27 Jan 2024 12:35:03 -0500

gcl27 (2.7.0-6) unstable; urgency=medium

  * Version_2_7_0pre9

 -- Camm Maguire <camm@debian.org>  Thu, 21 Dec 2023 15:02:31 -0500

gcl27 (2.7.0-5) unstable; urgency=medium

  * Version_2_7_0pre8

 -- Camm Maguire <camm@debian.org>  Thu, 21 Dec 2023 13:08:00 -0500

gcl27 (2.7.0-4) unstable; urgency=medium

  * Version_2_7_0pre7

 -- Camm Maguire <camm@debian.org>  Thu, 21 Dec 2023 09:37:49 -0500

gcl27 (2.7.0-3) unstable; urgency=medium

  * Version_2_7_0pre5

 -- Camm Maguire <camm@debian.org>  Wed, 20 Dec 2023 19:43:39 -0500

gcl27 (2.7.0-2) unstable; urgency=medium

  * Version_2_7_0pre4

 -- Camm Maguire <camm@debian.org>  Wed, 20 Dec 2023 16:01:04 -0500

gcl27 (2.7.0-1) unstable; urgency=medium

  * Version_2_7_0pre3

 -- Camm Maguire <camm@debian.org>  Thu, 14 Dec 2023 16:20:45 -0500

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gcl27-doc`.
